gr::lte::sss_tagger_cc_impl Class Reference

`#include <sss_tagger_cc_impl.h>`

Inheritance diagram for gr::lte::sss_tagger_cc_impl:
[legend]

## Public Member Functions

| sss_tagger_cc_impl (int fftl, std::string &name)
| ~sss_tagger_cc_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::lte::sss_tagger_cc
typedef boost::shared_ptr< sss_tagger_cc > | sptr
Static Public Member Functions inherited from gr::lte::sss_tagger_cc
static sptr | make (int fftl, std::string name="sss_tagger_cc")
| Return a shared_ptr to a new instance of lte::sss_tagger_cc.

## Constructor & Destructor Documentation

## sss_tagger_cc_impl()

gr::lte::sss_tagger_cc_impl::sss_tagger_cc_impl | ( | int | fftl,
|  | std::string & | name )

## ~sss_tagger_cc_impl()

gr::lte::sss_tagger_cc_impl::~sss_tagger_cc_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::lte::sss_tagger_cc_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- sss_tagger_cc_impl.h